body {
  font-family: Arial, sans-serif;
}

/* HERO TITLE */
.hero-title {
  font-size: 38px;
  font-weight: 600;
  max-width: 700px;
  margin: auto;
}

/* IMAGE STYLE */
.hero-img {
  object-fit: cover;
  width: 100%;
  border-radius: 12px;
}

/* MAIN CARD */
.main-card {
  background: #fff;
  border-radius: 12px;
  margin-top: -180px;
  overflow: hidden;
}

/* BUSINESS SIDE */
.business-box {
  background: #0b3a53;
}

/* BUTTON FIX */
.btn-danger {
  background: #e41e2b;
  border: none;
}

.btn-danger:hover {
  background: #c91823;
}

.quick-links {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #fff;
  border-bottom: 1px solid #ddd;
}

.quick-links__link {
  padding: 5px 10px;
  border-right: 1px solid #ddd;
  transition: 0.3s;
}

.quick-links__link:last-child {
  border-right: none;
}

/* ICON */
.quick-links__link i {
  font-size: 22px;
  color: #0b3a53;
  display: block;
  margin-bottom: 8px;
}

/* TEXT */
.quick-links__link a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
}

/* HOVER */
.quick-links__link:hover {
  background: #f5f7fa;
}

.quick-links__link:hover a {
  color: #e41e2b;
}

.info-img {
  border-radius: 12px;
  object-fit: cover;
}

/* LINKS */
.info-links li {
  margin-bottom: 8px;
}

.info-links a {
  text-decoration: none;
  color: #000;
  font-weight: 500;
  transition: 0.3s;
}

.info-links a:hover {
  color: #e41e2b;
  padding-left: 5px;
}

/* BUTTON */
.btn-danger {
  background: #e41e2b;
  border: none;
}

.btn-danger:hover {
  background: #c91823;
}

/* CARD */
.industry-card {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.3s;
  height: 100%;
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

/* IMAGE */
.industry-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

/* BODY */
.industry-card .card-body {
  padding: 15px;
}

/* TITLE */
.industry-card h5 {
  font-size: 16px;
  margin: 0;
}

.industry-card a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

/* HOVER */
.industry-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.industry-card:hover a {
  color: #e41e2b;
}

/* BUTTON */
.btn-outline-dark:hover {
  background: #000;
  color: #fff;
}
.cta-section {
  background: #f8f9fb;
  border-radius: 10px;
}

/* IMAGE */
.cta-img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 50%;
}

/* BUTTON */
.btn-danger {
  background: #e41e2b;
  border: none;
}

.btn-danger:hover {
  background: #c91823;
}

/* SECTION */
.claim-section {
  background: #f8f9fb;
}

/* CARD */
.claim-card {
  background: #fff;
  padding: 50px 25px;
  border-radius: 10px;
  text-align: center;
  transition: 0.3s;
  height: 100%;
}

/* ICON */
.claim-card i {
  font-size: 35px;
  color: #0b3a53;
  margin-bottom: 10px;
}

/* TEXT */
.claim-card h6 {
  margin: 0;
  padding: 20px 0px;
}

.claim-card a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
  font-size: 20px;
}

/* HOVER */
.claim-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 25px rgba(0,0,0,0.1);
}

.claim-card:hover a {
  color: #e41e2b;
}

/* BUTTON */
.btn-danger {
  background: #e41e2b;
  border: none;
}

.btn-danger:hover {
  background: #c91823;
}


/* CARD */
.about-card {
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  transition: 0.3s;
  box-shadow: 0 12px 25px rgba(0,0,0,0.1);
  height: 100%;
}

/* IMAGE */
.about-card img {
  width: 100%;
  height: 180px;
  object-fit: cover;
}

/* BODY */
.about-card .card-body {
  padding: 15px;
}

/* TITLE */
.about-card h5 {
  font-size: 16px;
  margin-bottom: 8px;
}

.about-card a {
  text-decoration: none;
  color: #000;
  font-weight: 600;
}

/* TEXT */
.about-card p {
  font-size: 14px;
  color: #555;
  margin: 0;
}

/* HOVER */
.about-card:hover {
  transform: translateY(-6px);
  
}

.about-card:hover a {
  color: #e41e2b;
}

/* BUTTON */
.btn-outline-dark:hover {
  background: #000;
  color: #fff;
}
/* IMAGE */
.featured-img {
  border-radius: 10px;
  object-fit: cover;
  width: 100%;
}

/* TITLE */
.featured-section h2 {
  font-weight: 600;
}

/* LINK */
.featured-link {
  text-decoration: none;
  font-weight: 600;
  color: #000;
  transition: 0.3s;
}

.featured-link:hover {
  color: #e41e2b;
  padding-left: 5px;
}

.custom-card {
  border: 1px solid #e9e9e9;
  border-radius: 10px;
  overflow: hidden;
  background: #fff;
  transition: 0.3s;
  height: 100%;
}

.custom-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0,0,0,0.1);
}

.card-img {
  height: 180px;
  object-fit: cover;
}

.card-body {
  padding: 150px;
}

.card-body h5 a {
  text-decoration: none;
  color: #000;
}

.card-body h5 a:hover {
  color: #0d6efd;
}

.footer-links li {
  margin-bottom: 8px;
}

.footer-links a {
  color: #bbb;
  text-decoration: none;
  font-size: 14px;
}

.footer-links a:hover {
  color: #fff;
  text-decoration: underline;
}

footer {
  background: #0f172a;
}
/* RESPONSIVE */
@media (max-width: 768px) {
    .about-card img {
      height: 150px;
    }
    .claim-section {
      text-align: center;
    }
     .cta-section {
    text-align: center;
  }
    .industry-card img {
      height: 150px;
    }
    .info-section {
    text-align: center;
  }

  .info-links {
    padding-left: 0;
  }
    .quick-links__link {
      border-bottom: 1px solid #ddd;
    }
    
    .quick-links__link:nth-child(2n) {
      border-right: none;
    }
    .hero-title {
    font-size: 26px;
  }
/* MAIN CARD */
.main-card {
  background: #fff;
  border-radius: 12px;
  margin-top: 0px;
  overflow: hidden;
}

 
}